lxde_10_all.deb


Advertisement

Description

lxde - metapackage for LXDE

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename lxde_10_all.deb
Package name lxde
Package version 10
Package release -
Package architecture all
Package type deb
Category interface::graphical interface::x11 metapackages role::metapackage role::program scope::suite suite::TODO uitoolkit::gtk
Homepage http://www.lxde.org/
License -
Maintainer Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
Download size 4.35 KB
Installed size 10.00 KB
The Lightweight X11 Desktop Environment (LXDE) is a project aimed
to provide a desktop environment which is lightweight and fast.
This package is a metapackage depends on the core components and
recommended components of the LXDE. It includes lxde-core, lxappearance,
lxinput, lxsession-edit, gpicview, lxterminal, lxrandr, galculator,
leafpad and xarchiver.
If you just want to pick and choose the LXDE components then feel free
to remove this package.

Alternatives

Package Version Architecture Repository
lxde_10_all.deb 10 all Debian Main
lxde - - -

Requires

Name Value
galculator -
gnome-calculator -
gpicview -
leafpad -
lxappearance -
lxappearance-obconf -
lxde-core -
lxde-icon-theme -
lxhotkey-gtk -
lxinput -
lxrandr -
lxsession-edit -
lxterminal -
mousepad -
xarchiver -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package lxde_10_all.deb
Source Package lxde-metapackages

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install lxde deb package:
    # sudo apt-get install lxde

Files

Path
/usr/share/doc/lxde/changelog.gz
/usr/share/doc/lxde/copyright

Changelog

2018-04-15 - Andriy Grytsenko <andrej@rep.kiev.ua>
lxde-metapackages (10) unstable; urgency=medium
* Replacing recommendation for gksu with policykit-1 (use pkexec instead)
(Closes: #885550).
* Replacing http with https in debian/copyright file.
* Adding mousepad as an alternative to leafpad dependency (Closes: #864164).
* Lowercasing the short descriptions of packages (Closes: #873529).
* Bump debhelper compat version to 10.
* Bump Standards-Version to 4.1.4.
2016-12-14 - Andriy Grytsenko <andrej@rep.kiev.ua>
lxde-metapackages (9) unstable; urgency=medium
* Replacing deprecated iceweasel with firefox-esr in Recommends.
* Removing override_dh_builddeb target from debian/rules, it fails on 32-bit
archs.
* Adding firefox as an alternative to firefox-esr (Closes: #848159). Ubuntu
does not have package firefox-esr.
2016-11-26 - Andriy Grytsenko <andrej@rep.kiev.ua>
lxde-metapackages (8) unstable; urgency=medium
* Replacing gone gnome-mplayer with smplayer | vlc | mplayer-gui.
* Removing desktop-file-utils from lxde-core Depends, those utils aren't used
in any way by this package.
* Adding lxde-session into Depends for lxde-core (Closes: #843341).
* Removing lxde-common | x-session-manager from Recommends.
* Updating description for lxde-core package.
* Adding gnome-calculator as an advanced alternative to galculator.
* Removing openbox from Recommends for lxde.
* Adding lxhotkey-gtk to Depends for lxde.
* Removing alsamixergui from Recommends for lxde.
* Replacing obsolete recommendation evince-gtk with evince.
* Replacing obsolete suggestion update-notifier with pk-update-icon.
* Bump Standards-Version to 3.9.8.
* Using https for VCS fields in debian/control file.
2016-02-21 - Andriy Grytsenko <andrej@rep.kiev.ua>
lxde-metapackages (7) unstable; urgency=medium
* Changing Maintainer e-mail to Alioth based one.
* Moving lxde-common to Recommends and adding x-session-manager as
alternative.
* Adding lxde-common | x-session-manager as dependency for lxde.
* Moving openbox from Depends for lxde-core to Recommends for lxde and
adding alternative x-window-manager (Closes: #809328).
* Removing lxsession from Recommends for lxde-core.
* Adding notification-daemon as recommended by lxde-core.
* Bump Standards-Version to 3.9.7.
2014-11-12 - Andriy Grytsenko <andrej@rep.kiev.ua>
lxde-metapackages (6) unstable; urgency=low
* Adding pdf-viewer alternative to evince-gtk (Closes: #769175).
* Adding network-manager-gnome alternative to wicd (Closes: #768390).

See Also

Package Description
lxdm_0.5.3-2.1_i386.deb LXDE display manager
lxhotkey-core_0.1.0-1+b1_i386.deb Lightweight global keyboard shortcuts configurator
lxhotkey-data_0.1.0-1_all.deb LXHotkey keyboard shortcuts configurator (data files)
lxhotkey-dev_0.1.0-1+b1_i386.deb LXHotkey keyboard shortcuts configurator (development files)
lxhotkey-gtk_0.1.0-1+b1_i386.deb LXHotkey keyboard shortcuts configurator (GTK+ GUI plugin)
lxhotkey-plugin-openbox_0.1.0-1+b1_i386.deb LXHotkey keyboard shortcuts configurator (Openbox support plugin)
lxi-tools_1.21-1_i386.deb LAN eXtensions for Instrumentation (LXI) software interface
lximage-qt-l10n_0.14.1-1_all.deb Language-package for lximage-qt
lximage-qt_0.14.1-1_i386.deb Image viewer for LXQt
lxinput_0.3.5-1_i386.deb LXDE keyboard and mouse configuration
lxlauncher_0.2.5-1_i386.deb LXDE launcher for netbooks
lxlock_0.5.4-1_all.deb simple locking utility for LXDE
lxmenu-data_0.1.5-2_all.deb LXDE freedesktop.org menu specification
lxmms2_0.1.3-2+b1_i386.deb control XMMS2 with a LIRC compatible remote control
lxmusic_0.4.7-1_i386.deb LXDE music player
Advertisement
Advertisement